//section paddings
$section-big-margin: 6rem;
$section-mid-margin: 4rem;
$section-side-margin: 1rem;

//title margins
$title-big-margin: 1.6rem;

//gap paddings
$gap-padding: 1rem;
$gap-mid-padding: 2rem;
$gap-big-padding: 3rem;

//button padding
$btn-padding: 1rem 2rem;